Package twisted :: Package popsicle :: Module picklesicle

[show private | hide private]
[frames | no frames]

## Module twisted.popsicle.picklesicle

This is code and support for

Classes
`Picklesicle` | I am a Repository that uses a directory full of Pickles to save everything.

Variable Summary
`instance method` | `getPersistentReference`

Variable Details

### getPersistentReference

`getPersistentReference` = `twisted.popsicle.freezer.Freezer.getPersistentReference`

Generated by Epydoc 1.1 on Thu May 8 13:16:35 2003 | http://epydoc.sf.net